<Project Sdk="Microsoft.NET.Sdk">
  <PropertyGroup>
    <TargetFramework>net8.0</TargetFramework>
    <VersionPrefix>1.0.1</VersionPrefix>
    <Description>Application metadata for observability</Description>
    <LangVersion>preview</LangVersion>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.Extensions.Hosting.Abstractions" Version="8.*" />
  </ItemGroup>

</Project>
